
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Phoneword", "Phoneword\Phoneword.csproj", "{B3546A62-5BF5-4659-A76C-626F5781CDA4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MauiUI", "MauiUI\MauiUI.csproj", "{62F41B46-D4DA-492C-B4B1-7B09FDC97E9F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PageLayout", "PageLayout\PageLayout.csproj", "{6115FFF0-9453-4924-9419-B1660B2BD2CB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SharedResources", "SharedResources\SharedResources.csproj", "{9A9A55D0-AD77-4510-97E7-A345ABFB5C28}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FlyoutTabSearch", "FlyoutTabSearch\FlyoutTabSearch.csproj", "{389BD760-810D-45D4-B67A-2B95FB8B5F74}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UseRestService", "UseRestService\UseRestService.csproj", "{6878953F-C5FF-4D93-B920-029350FB6B54}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LocalDataStorageWithSQLite", "LocalDataStorageWithSQLite\LocalDataStorageWithSQLite.csproj", "{B15EEC37-30AA-4A54-89D1-D5B3C4DB3E07}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorHybridWithMAUI", "BlazorHybridWithMAUI\BlazorHybridWithMAUI.csproj", "{D1B193FE-7F85-4709-BAB7-3E8B7110CF3E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WeatherClient", "WeatherClient\WeatherClient.csproj", "{CD7D204D-468C-4930-AFA1-9BD1DCE8E31C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NotesNet8", "NotesNet8\NotesNet8.csproj", "{066105D3-EEF7-432F-B784-8753A1BE3D92}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3546A62-5BF5-4659-A76C-626F5781CDA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3546A62-5BF5-4659-A76C-626F5781CDA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3546A62-5BF5-4659-A76C-626F5781CDA4}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B3546A62-5BF5-4659-A76C-626F5781CDA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3546A62-5BF5-4659-A76C-626F5781CDA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3546A62-5BF5-4659-A76C-626F5781CDA4}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{62F41B46-D4DA-492C-B4B1-7B09FDC97E9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62F41B46-D4DA-492C-B4B1-7B09FDC97E9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62F41B46-D4DA-492C-B4B1-7B09FDC97E9F}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{62F41B46-D4DA-492C-B4B1-7B09FDC97E9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62F41B46-D4DA-492C-B4B1-7B09FDC97E9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{62F41B46-D4DA-492C-B4B1-7B09FDC97E9F}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{6115FFF0-9453-4924-9419-B1660B2BD2CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6115FFF0-9453-4924-9419-B1660B2BD2CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6115FFF0-9453-4924-9419-B1660B2BD2CB}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{6115FFF0-9453-4924-9419-B1660B2BD2CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6115FFF0-9453-4924-9419-B1660B2BD2CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6115FFF0-9453-4924-9419-B1660B2BD2CB}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{9A9A55D0-AD77-4510-97E7-A345ABFB5C28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A9A55D0-AD77-4510-97E7-A345ABFB5C28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A9A55D0-AD77-4510-97E7-A345ABFB5C28}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{9A9A55D0-AD77-4510-97E7-A345ABFB5C28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A9A55D0-AD77-4510-97E7-A345ABFB5C28}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A9A55D0-AD77-4510-97E7-A345ABFB5C28}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{389BD760-810D-45D4-B67A-2B95FB8B5F74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{389BD760-810D-45D4-B67A-2B95FB8B5F74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{389BD760-810D-45D4-B67A-2B95FB8B5F74}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{389BD760-810D-45D4-B67A-2B95FB8B5F74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{389BD760-810D-45D4-B67A-2B95FB8B5F74}.Release|Any CPU.Build.0 = Release|Any CPU
		{389BD760-810D-45D4-B67A-2B95FB8B5F74}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{6878953F-C5FF-4D93-B920-029350FB6B54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6878953F-C5FF-4D93-B920-029350FB6B54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6878953F-C5FF-4D93-B920-029350FB6B54}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{6878953F-C5FF-4D93-B920-029350FB6B54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6878953F-C5FF-4D93-B920-029350FB6B54}.Release|Any CPU.Build.0 = Release|Any CPU
		{6878953F-C5FF-4D93-B920-029350FB6B54}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{B15EEC37-30AA-4A54-89D1-D5B3C4DB3E07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B15EEC37-30AA-4A54-89D1-D5B3C4DB3E07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B15EEC37-30AA-4A54-89D1-D5B3C4DB3E07}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B15EEC37-30AA-4A54-89D1-D5B3C4DB3E07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B15EEC37-30AA-4A54-89D1-D5B3C4DB3E07}.Release|Any CPU.Build.0 = Release|Any CPU
		{B15EEC37-30AA-4A54-89D1-D5B3C4DB3E07}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{D1B193FE-7F85-4709-BAB7-3E8B7110CF3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1B193FE-7F85-4709-BAB7-3E8B7110CF3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1B193FE-7F85-4709-BAB7-3E8B7110CF3E}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{D1B193FE-7F85-4709-BAB7-3E8B7110CF3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1B193FE-7F85-4709-BAB7-3E8B7110CF3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1B193FE-7F85-4709-BAB7-3E8B7110CF3E}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{CD7D204D-468C-4930-AFA1-9BD1DCE8E31C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD7D204D-468C-4930-AFA1-9BD1DCE8E31C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD7D204D-468C-4930-AFA1-9BD1DCE8E31C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{CD7D204D-468C-4930-AFA1-9BD1DCE8E31C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD7D204D-468C-4930-AFA1-9BD1DCE8E31C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD7D204D-468C-4930-AFA1-9BD1DCE8E31C}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{066105D3-EEF7-432F-B784-8753A1BE3D92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{066105D3-EEF7-432F-B784-8753A1BE3D92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{066105D3-EEF7-432F-B784-8753A1BE3D92}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{066105D3-EEF7-432F-B784-8753A1BE3D92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{066105D3-EEF7-432F-B784-8753A1BE3D92}.Release|Any CPU.Build.0 = Release|Any CPU
		{066105D3-EEF7-432F-B784-8753A1BE3D92}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {34F9DB89-BB6B-44B4-AD3D-1BEC6A927C1E}
	EndGlobalSection
EndGlobal
